.type-01 .main-mini-box:after {content: '';display: block;clear: both;}
.type-01 .main-mini-box{padding: 60px 0;}
.type-01 .mini-cal-navi-box.temp01{float:left; padding: 25px 30px 30px;background-color: #1f51a2;text-align:center;box-shadow:0 0 10px rgba(0,0,0,0.3);border-radius: 10px;}
.type-01 .mini-cal-navi-box.temp01 > p{padding: 0 0 28px 30px;background: url(../img/common/ico-main-cal-title.png) no-repeat 0 2px;font-size: 16px;color: #fff;line-height: 21px;}
.type-01 .mini-cal-navi-box.temp01 > p br{display: none;}
.type-01 .mini-cal-navi-box.temp01 > div{position:relative;}
.type-01 .mini-cal-navi-box.temp01 > div > a{position: absolute;top: 50%;width: 9px;height: 14px;text-indent: -999999px;}
.type-01 .mini-cal-navi-box.temp01 > div > a.prev{left: 0;background: url(../img/common/bg-main-cal-prev.png) no-repeat 0 0/100%;}
.type-01 .mini-cal-navi-box.temp01 > div > a.next{ right: 0;background: url(../img/common/bg-main-cal-next.png) no-repeat 0 0/100%;}
.type-01 .mini-cal-navi-box.temp01 > div > p{display: inline-block;font-weight: 700;font-size: 40px;color: #fff;line-height: 45px;}
.type-01 .mini-cal-box.temp01 .mini-cal-date-box{padding: 0 0 15px 0;}
.type-01 .mini-cal-box.temp01 .mini-cal-date-box ul{display: table;padding: 0 10px 14px;width: 100%;border-bottom: 1px solid #e7e7e7;table-layout: fixed;box-sizing: border-box;}
.type-01 .mini-cal-box.temp01 .mini-cal-date-box ul li{display: table-cell;}
.type-01 .mini-cal-box.temp01 .mini-cal-date-box ul li a{position: relative;z-index: 10;font-size: 16px;color: #333;line-height: 26px;width: 27px;height: 27px;display: inline-block;text-align: center;}
.type-01 .mini-cal-box.temp01 .mini-cal-date-box ul li.today a{color:#fff}
.type-01 .mini-cal-box.temp01 .mini-cal-date-box ul li.today a:after{content: '';position: absolute;top: 0;left: 0;z-index: -10;width: 27px;height: 27px;background-color: #ed6d00;border-radius: 30px;}
.type-01 .mini-cal-box.temp01{float:left;padding: 15px 0 15px 30px;width: calc(100% - 170px);box-sizing: border-box;}
.type-01 .mini-cal-box.temp01 .mini-cal-date-box .scrollert{height: 45px;}
.type-01 .mini-cal-box.temp01 .mini-cal-con-box .mini-cal-con ul li{float: left;position: relative;padding: 0 0 10px 8px;width: 50%;box-sizing: border-box;}
.type-01 .mini-cal-box.temp01 .mini-cal-con-box .mini-cal-con ul li:before{content: '';position: absolute;top: 10px;left: 0;width: 2px;height: 2px;background-color: #333;border-radius: 2px;}
.type-01 .mini-cal-box.temp01 .mini-cal-con-box .mini-cal-con ul li .mini-cal-date{display: inline-block;padding: 0 5px 0 0;font-size: 16px;line-height: 21px;vertical-align: middle;}
.type-01 .mini-cal-box.temp01 .mini-cal-con-box .mini-cal-con ul li p{display: inline-block;width: calc(100% - 111px);vertical-align: middle;}
.type-01 .mini-cal-box.temp01 .mini-cal-con-box .mini-cal-con ul li p .mini-cal-title{margin: 0 5px 0 0;max-width: calc(100% - 80px);font-size: 16px;line-height: 21px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.type-01 .mini-cal-box.temp01 .mini-cal-con-box .mini-cal-con ul li p a{display: inline-block;vertical-align: middle;}
.type-01 .mini-cal-box.temp01 .mini-cal-con-box .mini-cal-con ul li p .mini-cal-more{padding: 0 10px 0 0;background: url(../img/common/bg-main-cal-more.png) no-repeat 100% 6px;}
.type-01 .mini-cal-box.temp01 .mini-cal-con-box .mini-cal-con ul li p .mini-cal-more span{position: relative;font-size: 12px;color: #888;line-height: 20px;vertical-align: top;}
.type-01 .mini-cal-box.temp01 .mini-cal-con-box .mini-cal-con ul li p .mini-cal-more span:after{content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 1px;background-color: #888;}
.type-01 .mini-cal-box.temp01 .mini-cal-con-box .scrollert{height: 65px;} 
@media screen and (max-width:1024px){
	.type-01 .mini-cal-box.temp01 .mini-cal-date-box{display: none;} 
	.type-01 .mini-cal-box.temp01 .mini-cal-con-box .scrollert{height:100px;}
	.scrollert>.scrollert-scrollbar:before{display:none;}
}
@media screen and (max-width:768px){
	.type-01 .main-mini-box{padding: 20px 10px;}
	.type-01 .mini-cal-navi-box.temp01{padding: 18px 10px 27px;}
	.type-01 .mini-cal-navi-box.temp01 > p{padding: 0 0 23px 20px;background-size: 15px;font-size: 14px;line-height: 19px;}
	.type-01 .mini-cal-navi-box.temp01 > div > a{display: block;position: relative;margin: 0 auto;width: 9px;height: 14px;transform: rotate(90deg);}
	.type-01 .mini-cal-navi-box.temp01 > div > a.prev{left: auto;}
	.type-01 .mini-cal-navi-box.temp01 > div > p{padding: 10px 0;font-size: 30px;line-height: 35px;}
	.type-01 .mini-cal-navi-box.temp01 > div > a.next{right: auto;}
	.type-01 .mini-cal-box.temp01{padding: 10px 0 10px 15px;width: calc(100% - 110px);}
	.type-01 .mini-cal-box.temp01 .mini-cal-con-box .scrollert{height: 150px;}
	.type-01 .mini-cal-box.temp01 .mini-cal-con-box .mini-cal-con{padding: 0 20px 0 0;box-sizing: border-box;}
	.type-01 .mini-cal-box.temp01 .mini-cal-con-box .mini-cal-con ul li{float: none;padding: 0 0 10px 8px;width: 100%;}
	.type-01 .mini-cal-box.temp01 .mini-cal-con-box .mini-cal-con ul li:before{top: 12px;}
	.type-01 .mini-cal-box.temp01 .mini-cal-con-box .mini-cal-con ul li .mini-cal-date{padding: 0 3px 0 0;font-size: 14px;line-height: 19px;}
	.type-01 .mini-cal-box.temp01 .mini-cal-con-box .mini-cal-con ul li p{width: calc(100% - 97px);}
	.type-01 .mini-cal-box.temp01 .mini-cal-con-box .mini-cal-con ul li p .mini-cal-title{margin: 0;max-width: 100%;font-size: 14px;line-height: 19px;}
	.type-01 .mini-cal-box.temp01 .mini-cal-con-box .mini-cal-con ul li p .mini-cal-more{display: none;}
	.type-01 .mini-cal-box.temp01 .mini-cal-con-box .scrollert{height: 150px;}
}